#newsletter_users_email{
	line-height: 165% !important;
}

#search_query{
	line-height: 170% !important;
}

.noprint img,
#hyperss img,
.mailto img{
	border:none;
}

.mainMenu .block:hover a + ul{	
	left: 0px;
}

.mainMenu div.turbo:hover > a {
    color: #000000;
    margin-left:  0px;
    margin-right: 1px;
    margin-top: -12px;
}

.mainMenu div.block:hover > a { 
    margin-left:  0px;
	margin-right: 1px;
}

.mainMenu div#menus_1:hover {
    margin-left: 0px;
    padding-right: 0px;
}

.mainMenu .block:hover a + ul,
.mainMenu .block .sub-links,
.mainMenu .block .level-4-subs {
	background: url("/images/portal/alfa.png") repeat scroll top left;
}

.mainMenu div#menus_1.sel:hover a{
	margin-left:1px !important;
}


.mainMenu .block:hover a + ul {
	left: 0px !important;
}


.mainMenu .block#menus_10:hover a + ul li.levels_0 span {
	margin-left: 15px;
}

.mainMenu .block#menus_10:hover a + ul li.levels_3 span {
	margin-left: 15px;
}